<?php
/**
 * The template for displaying manga series content
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package Toocheke
 */
get_header();
get_template_part('template-parts/content', 'singlemangaseries');
get_sidebar();
get_footer();

